BODY	{
	font-family:Arial, Verdana, Helvetica, sans-serif; 
	font-size:11pt;
}

BODY TABLE	{
	font-family:Arial, Verdana, Helvetica, sans-serif; 
	font-size:11pt;
}

P	{
	font-size:11pt; 
	color:#000000; 
	margin-top:0pt; 
	margin-bottom:10pt;
}

UL {
	margin-left:0;
	margin-top:10pt;
}

UL LI {
	margin-left:25
}

.Q	{
	font-size:medium;
	font-weight:bold; 	
	margin-top:0pt;
	margin-bottom:10pt;
	text-align:left;
	color:#CC3300;
	font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
}

.A	{
	font-size:medium;
	font-weight:bold; 	
	margin-top:0pt;
	margin-bottom:10pt;
	text-align:left;
	color:#0099FF;
	font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
}


.H1title	{
	font-size:18pt;
	color:#000099;
	font-weight:900;
	margin-top:0pt;
	margin-bottom:0pt;
	text-align:center;
    font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
}

.H2title	{
	font-size:14pt; 
	color:#990000; 
	font-style:italic; 
	font-weight:bold; 
	margin-top:0pt; 
	margin-bottom:10pt; 
	text-align:center;
	font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
}


.H1page	{
	font-size:16pt; 
	color:#000099; 
	font-weight:600; 
	margin-top:0pt; 
	margin-bottom:0pt; 
	text-align:left;
	font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
}

.H2page	{
	font-size:small; 
	color:#990000; 
	font-weight:600; 
	margin-top:0pt; 
	margin-bottom:15pt; 
	text-align:left;
	font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
}

.H1sub-Rom	{
	font-size:medium;
	font-weight:bold; 	
	margin-top:0pt;
	margin-bottom:10pt;
	text-align:left;
	font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
}

.H2subRom	{
	font-size:small; 
	font-weight:bold;
	margin-top:0pt; 
	margin-bottom:0pt;	
	text-align:left;
	font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
}

.H1sub-Ital	{
	font-size:medium; 
	font-style:italic; 
	font-weight:bold; 
	margin-top:0pt; 
	margin-bottom:0pt; 
	text-align:left;
	font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
}

.H2sub-Ital	{
	font-size:small;  
	font-style:italic; 	
	font-weight:bold; 
	margin-top:0pt; 
	margin-bottom:15pt; 
	text-align:left;
	font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
}


a:link {
	color:#0033FF;
	text-decoration: none;
}
a:visited {
	color:#0033FF;
	text-decoration: none;
}
a:active {color:#CC6666; }
a:hover {
	color:#CC0000;
	text-decoration: underline;
}
.small-txt {
	font-size: 9pt;
}
.H3small-bold {
	font-size: 11pt;
	font-weight: bold;
}

.H1tochead {

	font-size:14pt;
	color:#000099;
	font-weight:900;
	margin-top:0pt;
	margin-bottom:0pt;
	text-align:center;
    font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
}
.H1tocsubheadital {
	font-size:12pt;
	color:#000099;
	font-weight:normal;
	margin-top:0pt;
	margin-bottom:0pt;
	text-align:center;
	font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-style: italic;

}
.H1tocsubheadibold {

	font-size:14pt;
	color:#000099;
	font-weight:900;
	margin-top:0pt;
	margin-bottom:0pt;
	text-align:center;
	font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-style: normal;
}
a.toarchive:link {

	color:#003399;
	text-decoration: none;
}
a.toarchive:visited {

	color:#003399;
	text-decoration: none;
}
a.toarchive:active {
color:#CC6666;
}
a.toarchive:hover {

	color:#CC0000;
	text-decoration: underline;
}
.H1sub2-Rom {

	font-size:small;
	font-weight:bold; 	
	margin-top:0pt;
	margin-bottom:10pt;
	text-align:left;
	font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
}
